MVN

org.osmdroid : osmdroid-geopackage

Maven & Gradle

Aug 22, 2022
1 usages
2.2k stars

osmdroid-geopackage · Geopackage support for osmdroid

<dependency>
    <groupId>org.osmdroid</groupId>
    <artifactId>osmdroid-geopackage</artifactId>
    <version>6.1.14</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.osmdroid : osmdroid-geopackage to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.1.14

All Versions

Choose a version of org.osmdroid : osmdroid-geopackage to add to Maven or Gradle - All Versions:

  • Version Updated
  • osmdroid-geopackage-6.1.14

    Aug 22, 2022
  • osmdroid-geopackage-6.1.13

    May 14, 2022
  • osmdroid-geopackage-6.1.12

    May 14, 2022
  • osmdroid-geopackage-6.1.11

    Aug 01, 2021
  • osmdroid-geopackage-6.1.10

    Jan 30, 2021
  • osmdroid-geopackage-6.1.8

    Jul 26, 2020
  • osmdroid-geopackage-6.1.7

    Jul 22, 2020
  • osmdroid-geopackage-6.1.6

    Mar 07, 2020
  • osmdroid-geopackage-6.1.5

    Dec 14, 2019
  • osmdroid-geopackage-6.1.4

    Nov 24, 2019
  • osmdroid-geopackage-6.1.3

    Nov 24, 2019
  • osmdroid-geopackage-6.1.2

    Sep 28, 2019
  • osmdroid-geopackage-6.1.1

    Sep 27, 2019
  • osmdroid-geopackage-6.1.0

    Mar 24, 2019
  • osmdroid-geopackage-6.0.3

    Nov 24, 2018
  • osmdroid-geopackage-6.0.2

    Jul 16, 2018
  • osmdroid-geopackage-6.0.1

    Feb 18, 2018
  • osmdroid-geopackage-6.0.0

    Feb 17, 2018
  • osmdroid-geopackage-5.6.5

    Jul 01, 2017
  • osmdroid-geopackage-5.6.4

    Feb 05, 2017
  • osmdroid-geopackage-5.6.3

    Jan 16, 2017

How to add a dependency to Maven

Add the following org.osmdroid : osmdroid-geopackage maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.osmdroid</groupId>
    <artifactId>osmdroid-geopackage</artifactId>
    <version>6.1.14</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.osmdroid : osmdroid-geopackage gradle dependency to your build.gradle file:

implementation 'org.osmdroid:osmdroid-geopackage:6.1.14'

Gradle Kotlin DSL: Add the following org.osmdroid : osmdroid-geopackage gradle kotlin dependency to your build.gradle.kts file:

implementation("org.osmdroid:osmdroid-geopackage:6.1.14")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.osmdroid : osmdroid-geopackage sbt scala dependency to your build.sbt file:

libraryDependencies += "org.osmdroid" % "osmdroid-geopackage" % "6.1.14"

Advertisement